@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Momo+Trust+Sans:wght@200..800&display=swap');
.grecaptcha-badge {
    display: none;
}
:root {
    --tejas-font: "DM Sans", sans-serif;
    --tejas-font-two: "DM Sans", sans-serif;
    --tejas-base: #20195f;
    --tejas-base-rgb: 0, 74, 148;
    --tejas-black: #052944;
    --tejas-black-rgb: 5, 41, 68;
    --tejas-gray: #606060;
    --tejas-gray-rgb: 96, 96, 96;
    --tejas-white: #ffffff;
    --tejas-white-rgb: 255, 255, 255;
    --tejas-gray-bg: #f1f5f9;
    --tejas-gray-bg-rgb: 241, 245, 249;
    --tejas-bdr-color: #e5e5e5;
    --tejas-bdr-color-rgb: 229, 229, 229;
    --tejas-bdr-radius: 5px;
}


body {
    font-family: var(--tejas-font);
    color: var(--tejas-gray);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

a {
    color: var(--tejas-base);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {

    color: var(--tejas-black);
    margin: 0;
    font-family: "Momo Trust Sans", sans-serif;
}

p {
    margin: 0;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
    padding: 0px;
}

button {
    cursor: pointer;
    border: none;
    background: transparent;
    padding: 0;
}



.container {
    padding-left: 15px;
    padding-right: 15px;
}

.list-unstyled {
    padding-left: 0;
}

@media (min-width: 1320px) {
    .container {
        max-width: 1350px;
    }
}


.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;
}

.main-header-two {
    position: relative;
    box-shadow: 0 10px 6px -11px #777 !important;
}


.main-header-two__top {
    position: relative;
    display: block;
    padding: 4px 0px 4px;
    z-index: 1;

}



.main-header-two__top::before {
    position: absolute;
    top: 0;
    left: -999999px;
    bottom: 0;
    right: -999999px;
    background: var(--tejas-base);
    content: "";
    z-index: -1;
}

.main-header-two__top-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 0px;
}

.header-style2__contact {
    position: relative;
    display: flex;
    align-items: center;
}

.header-style2__contact li {
    position: relative;
    display: flex;
    align-items: center;
}

.header-style2__contact li+li {
    margin-left: 50px;
}

.header-style2__contact li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background: #ffc403;
    border-radius: 50%;
    overflow: hidden;
}

.header-style2__contact li .icon i::before {
    position: relative;
    display: inline-block;
    color: var(--tejas-white);
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
}

.header-style2__contact li .text {
    position: relative;
    display: block;
    margin-left: 15px;
    flex: 1;
}

.header-style2__contact li .text .text1 {
    color: var(--tejas-white);
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 1px;
}

.header-style2__contact li .text .text2 {
    color: var(--tejas-white);
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.header-style2__contact li .text .text2 a {
    color: var(--tejas-white);
}

.header-style2__contact li .text .text2 a:hover {
    color: var(--tejas-white);
}



.header-style2__social-links {
    position: relative;
    display: block;
}

.header-style2__social-links .title-box {
    position: relative;
    display: block;
    margin-bottom: 3px;
}

.header-style2__social-links .title-box p {
    color: var(--tejas-white);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
}

.header-style2__social-links ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: end;
}



.header-style2__social-links ul li+li {
    margin-left: 10px;
}


.header-style2__social-links ul li a span {
    position: relative;
    display: block;
    line-height: 0px;
}

.header-style2__social-links ul li a span::before {
    position: relative;
    display: inline-block;
    color: var(--tejas-white);
    font-size: 14px;
    line-height: 13px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.header-style2__social-links ul li a:hover span::before {
    color: var(--tejas-black);
}

.mobile-banner {
    display: none;
}

.site-footer__bottom {
    position: relative;
    display: block;
    background: #ffc403;
    z-index: 5;
}

.site-footer__bottom-inner {
    position: relative;
    padding: 6px 0px 6px;
}

.site-footer__copyright {
    position: relative;
    display: block;
    text-align: center;
}

.site-footer__copyright p {
    color: var(--tejas-black);
    font-weight: 600;
    font-size: 15px;
}

.site-footer {
    position: relative;
    display: block;
    padding: 40px 0px 0px;
    z-index: 1;
    overflow: hidden;
}

.footer_overlay_bg {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background-color: var(--tejas-base);
    height: 100%;
}

.footer-widget__services-products {
    padding-left: 0px;
}

.footer-widget__single {
    position: relative;
    display: block;
    z-index: 1;
    margin-bottom: 20px;
}

.footer-widget__single .title-box {
    position: relative;
    display: block;
    margin-top: -7px;
    margin-bottom: 20px;
}

.footer-widget__single .title-box h2 {
    color: var(--tejas-white);
    font-size: 21px;
    line-height: 34px;
    text-transform: capitalize;
    margin-bottom: 6px;
    font-weight: 700;
}

.footer-widget__single .title-box .line {
    position: relative;
    display: block;
    height: 2px;
    width: 105px;
    background: var(--tejas-white);
}

.footer-widget__services-list li {
    position: relative;
    font-size: 15px;
    border-bottom: 1px dashed rgb(157 157 157 / 40%);
    display: block;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.footer-widget__services-list li:last-child {
    border-bottom: none;
}

.footer-widget__services-list li a {
    color: var(--tejas-white);
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
}

.footer-widget__contact-list li {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin-bottom: 21px;
}

.footer-widget__contact-list li .icon-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    background: #ffc403;
    border-radius: 6px;
    top: 6px;
}

.footer-widget__contact-list li .icon-box span {
    position: relative;
    display: inline-block;
    color: var(--tejas-white);
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
}

.footer-widget__contact-list li .text-box {
    position: relative;
    display: block;
    margin-left: 12px;
}

.footer-widget__contact-list li .text-box p {
    color: var(--tejas-white);
    font-size: 14px;
    font-weight: 400;
}

.footer-widget__contact-list li .text-box p a {
    color: var(--tejas-white);
    font-size: 14px;
    font-weight: 400;
}

.footer-widget__about-social-links ul {
    position: relative;
    display: flex;
    align-items: center;
}

.folluw-btn {
    font-size: 16px;
    color: #fff;
    margin-right: 20px;
}

.footer-widget__about-social-links ul li {
    position: relative;
    display: block;
}

.footer-widget__about-social-links ul li+li {
    margin-left: 10px;
}

.footer-widget__about-social-links ul li {
    position: relative;
    display: block;
}

.footer-widget__about-social-links ul li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    background: var(--tejas-white);
    color: var(--tejas-black) !important;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}

.footer-widget__about-text {
    position: relative;
    display: block;
    margin-top: 30px;
}

.footer-widget__about-text p {
    color: #fff;
}

.footer-discirption a {
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
}

.footer-widget__about-social-links {
    position: relative;
    display: block;
    margin-top: 20px;
}

.testimonial-three {
    position: relative;
    display: block;
    padding: 30px 0px 40px;
    overflow: hidden;
    z-index: 1;
    background-color: #fff;
}

.testimonial-three__pattern {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.03;
    z-index: -1;
}

.testimonial-three__left {
    position: relative;
    display: block;
}

.testimonial-three__left .sec-title {
    padding-bottom: 12px;
}

.sec-title {
    position: relative;
    display: block;
    margin-top: -5px;
    z-index: 1;
}

.sec-title__tagline {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 3px;
}

.sec-title__tagline .icon-box {
    position: relative;
    display: block;
}

.sec-title__title {
    font-size: 32px;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 10px;

}

.testimonial-three__reviews {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.testimonial-three__reviews-list {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.testimonial-three__reviews-list li {
    position: relative;
    display: block;
}

.testimonial-three__reviews-img {
    position: relative;
    display: block;
    max-width: 55px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonial-three__reviews-content .rating-box {
    position: relative;
    display: block;
}

.testimonial-three__reviews-content {
    position: relative;
    display: block;
}

.rating-box a {
    position: relative;
    color: #ffc107;
}

.testimonial-three__reviews-count-box {
    position: relative;
    display: block;
}

.testimonial-three__reviews-count-box p {
    font-size: 17px;
    color: var(--tejas-gray);
}

.testimonial-three__reviews-count-box span {
    font-size: 17px;
    color: var(--tejas-gray);
}

.odometer.odometer-auto-theme {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.testimonial-three__reviews-img img {
    width: 100%;
    border-radius: 50%;
    border: 2px solid var(--tejas-base);
    width: 50px;
    height: 50px;
}

.testimonial-three__reviews-img {
    position: relative;
    display: block;
    max-width: 55px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonial-three__reviews-list li+li {
    margin-left: -16px;
}


.testimonial-three__single {
    position: relative;
    display: block;
    z-index: 1;
}

.testimonial-three__single-inner {
    position: relative;
    display: block;
    background: #f0f0f0;
    border: 1px solid var(--tejas-bdr-color);
    padding: 22px 20px 24px;
    z-index: 1;
    min-height: 208px;
}

.testimonial-three__single-top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.testimonial-three__single-top .rating-box {
    position: relative;
    display: block;
}


.testimonial-three__single-top .icon-box span::before {
    position: relative;
    display: inline-block;
    color: var(--tejas-black);
    font-size: 25px;
    line-height: 25px;
}

.testimonial-three__single-inner p {
    margin: 0;
    font-size: 16px;
    color: var(--tejas-black);
}

.site-title {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 30px;
    color: var(--tejas-base);
    margin-bottom: 9px;
}

.testimonial-three .heading-divider {
    background-color: #ccc;
}

.our-products-sec .heading-divider {
    background-color: #ccc;
}

.heading-divider {
    display: inline-block;
    position: relative;
    height: 3px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: var(--tejas-white);
    width: 90px;
    top: -16px;
    overflow: hidden;
}

.heading-divider:after {
    content: '';
    position: absolute;
    left: 0;
    top: -1.1px;
    height: 7px;
    width: 8px;
    background-color: var(--tejas-base);
    -webkit-animation: heading-move 5s infinite linear;
    animation: heading-move 5s infinite linear;
}

@keyframes heading-move {
    0% {
        transform: translateX(-1px);
    }

    50% {
        transform: translateX(85px);
    }

    100% {
        transform: translateX(-1px);
    }
}

.testimonial-three__single-bottom {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 0px;
    margin-bottom: 8px;
}

.testimonial-three__single-bottom .img-box {
    position: relative;
    display: block;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonial-three__single-bottom .img-box img {
    width: 100%;
}

.testimonial-three__single-bottom .author-info {
    position: relative;
    display: block;
    margin-left: 20px;
    flex: 1;
}

.testimonial-three__single-bottom .author-info h2 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px;
}

.testimonial-three__single-bottom .author-info p {
    margin: 0;
}

.testimonial-three .sec-title {
    margin-bottom: 10px !important;
}

.right-cion {
    position: absolute;
    right: 21px;
    font-size: 26px;
    bottom: 9px;
    color: #000;
}

.our-products-sec {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px;
    background-color: #fff;
}

.products-main-details-box {
    position: relative;
    margin-bottom: 20px;
    background-color: #ffffff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 3px 18px 0px rgba(198, 198, 198, 0.4);
    box-shadow: 0px 3px 18px 0px rgba(198, 198, 198, 0.4);
    padding: 5px;
    min-height: 382px;
    border: 1px solid #ccc;
}

.products-main-details-box:hover .product-main-img img {
    transform: scale(1.1);
}

.products-main-details-box .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #0000002b;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.products-main-details-box:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.text-one {
    color: white;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.products-main-details-box .item-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 0px;
    gap: 10px;
}

.products-main-details-box .item-content .item-title {
    font-weight: 700;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 26px;
}

.products-main-details-box .item-content .btn-wrap .item-btn {
    font-size: 17px;
    color: var(--tejas-white);
    display: inline-block;
    background-color: #ffc403;
    border-radius: 4px;
    border: 1px solid #d4d4d4;
    padding: 5px 16px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.product-main-img {
    position: relative;
    overflow: hidden;
}

.product-main-img img {
    transition: transform 0.4s ease;
    filter: brightness(90%);
}


.india-must-popular-brand-sec .heading-divider {
    background-color: #ccc;
}

.services-one__single {
    position: relative;
    display: block;
    width: 100%;
    min-height: 325px;
    margin-bottom: 30px;
}

.services-one__single-inner {
    background: var(--tejas-base);
    position: absolute;
    bottom: 0;
    padding: 30px 13px 22px;
    border-radius: 10px;
    box-shadow: 0 0 20px -15px #09204a;
    transition: transform .8s;
    z-index: 1;
}

.services-one__single-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: var(--tejas-base);
    border: 10px solid #fff;
    margin: -90px auto 0px;
}

.services-one__single-inner h2 {
    position: relative;
    display: block;
    font-size: 22px;
    line-height: 34px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--tejas-white);
    width: 100%;
    margin: 15px auto 5px;
}

.services-one__single p {
    color: #fff;
    font-size: 15px;
    margin: 0px;
}

.services-one__single .shadow-one {
    position: absolute;
    left: 10%;
    bottom: 0px;
    width: 80%;
    height: 200px;
    background: var(--tejas-base);
    border-radius: 10px;
    box-shadow: 0 0 20px -15px #09204a;
    transition: transform .8s;

}

.services-one__single .shadow-two {
    position: absolute;
    left: 18%;
    bottom: 0px;
    width: 64%;
    height: 200px;
    background: var(--tejas-base);
    border-radius: 10px;

}

.services-one__single .shadow-one {
    transform: translateY(-25px);
}

.services-one__single:hover .services-one__single-inner {
    transform: translateY(-50px);
}

.services-one__single-icon {
    font-size: 50px;
    color: #fff;
}

.india-must-popular-brand-sec {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px;
    background-color: #f5f5f5;
}

.site-title-tagline {
    display: inline-block;
    color: var(--tejas-white);
    font-weight: 600;
    text-transform: capitalize;
    font-size: 13px;
    background: var(--tejas-base);
    border-radius: 50px;
    padding: 1px 15px 1px 15px;
    margin-bottom: 6px;
}

.about-content-box-right .site-title {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 29px;
    color: var(--tejas-black);
    margin-bottom: 10px;
    line-height: 34px;
}

.enqaury-button.discover-button {
    margin-top: 10px;
}

.enqaury-button {
    font-size: 15px;
    color: var(--tejas-white);
    padding: 9px 20px;
    transition: all 0.5s;
    text-transform: capitalize;
    position: relative;
    border-radius: 25px;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    border: none;
    background: var(--tejas-base);
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 1;
}

.enqaury-button i {
    margin-left: 8px;
    transform: rotate(-40deg);
    transition: var(--transition2);
}

.about-us-tajas {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px;

}

.about-btn-text {
    position: relative;
    margin-top: 15px;
}

.about-images-box {
    width: 100%;
    max-width: 450px;
    margin: auto;
}

.about-discirption {
    font-size: 15px;
    text-align: justify;
    color: var(--tejas-black);
    margin-bottom: 10px;
}


.gallery-sec-products {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px;
    background-color: #f5f5f5;
}

.gallery-sec-products .heading-divider {
    background-color: #ccc;
}

.gallery-sec-products .slider_gallery_items_main_div {
    position: relative;
    margin-bottom: 0px;
}

.overlay_zoom_icon {
    position: absolute;
    bottom: -14px;
    right: -14px;
    background-color: var(--tejas-base);
    border-top-left-radius: 30px;
    padding: 15px;
}

.overlay_zoom_icon>a {
    color: var(--tejas-white);
    font-weight: 400;
    font-size: 20px;
    padding: 3px;
}

.site-footer__top {
    position: relative;
    display: block;
    margin-bottom: 0px;
}

.slider_gallery_img_box {
    position: relative;
    overflow: hidden;
}

.slider_gallery_img_box>a>img {
    height: auto;
    width: 100%;
    object-fit: cover;
    filter: brightness(80%);
    border-radius: 6px;
    position: relative;
    overflow: hidden;
}

.all_pg_bn_sections {
    background-color: rgb(4 33 70 / 60%);
    padding: 5px 0px;
}

.all_pg_bn_ovr_txt .fa {
    font-size: 19px;
    color: #fff;
}


.all_pg_bn_ovr_txt a {
    margin: 0px 10px;
    color: #fff;
    text-transform: capitalize;
}

.all_pg_bn_ovr_txt span {
    color: #fff;
}

.all_pg_a {
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
}

.contact-us-page {
    position: relative;
    width: 100%;
    padding: 40px 0px 40px;
    background-color: #fff;
}

.contact-content {
    background: var(--white-color);
    padding: 15px 20px;
    border-radius: 15px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    border: 1px solid #ccc;
    margin-bottom: 0px;
}

.contact-info {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 19px 0;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.contact-info-icon {
    font-size: 20px;
    color: var(--white-color);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    flex-shrink: 0;
    border-radius: 60% 40% 55% 45% / 55% 60% 40% 45%;
    background: var(--tejas-base);
}

.contact-info h5 {
    color: var(--secondry-color);
    font-size: 17px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px !important;
}

.contact-info-content p {
    font-size: 14px;
    color: var(--tejas-black);
    display: block;
    margin-bottom: 0px;
    font-weight: 600;
}

.contact-info-content p a {
    color: var(--tejas-black);
    font-weight: 600;
}

.main_div_contact_us_numbers>h3 {
    font-size: 35px;
    font-weight: 700;
    margin-top: 10px;
    color: var(--black-color);
    letter-spacing: .4px;
    margin-bottom: 15px;
}

.main_div_contact_us_numbers>span {
    color: var(--primary-color);
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}


.contact_page_frm_main_div {
    padding: 20px;
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.08);
    margin-bottom: 0px;
    background-color: #fff;
    border-radius: 10px 0px 0px 10px;
}

.contact_page_frm_main_div>h3 {
    font-size: 35px;
    font-weight: 700;
    margin-top: 10px;
    letter-spacing: .4px;
    margin-bottom: 20px;
    color: var(--tejas-black);
}

.contact_page_frm_main_div>span {
    color: var(--tejas-base);
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.contact_page_frm_main_div .input_div_contact>label {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    margin-bottom: 4px;
}

.contact_page_frm_main_div .input_div_contact>input {
    border-radius: 5px !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 15px;
    font-weight: 400;
    color: var(--tejas-black);
    border: 1px solid #333 !important;
    height: 40px;
    background-color: var(--white-color);
}

.contact_page_frm_main_div .input_div_contact>input:focus {
    box-shadow: none;
    outline: none;
}

.form-select {
    border: 1px solid #000;

}

.contact_page_frm_main_div .input_div_contact {
    margin-bottom: 10px;
}

.form-select:focus {
    border: 1px solid #000;
    box-shadow: none;
    outline: none;
}

.form-controlarea {
    border-radius: 5px !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 15px;
    padding: .375rem .75rem;
    resize: none;
    font-weight: 400;
    color: var(--black-color);
    border: 1px solid #333 !important;
    height: 110px;
    width: 100%;
    background-color: var(--white-color);
}

.contact_page_frm_main_div .input_div_contact_btn>button {
    color: var(--white-color);
    background-color: var(--tejas-base);
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    padding: 8px 16px;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0px !important;
}

.map-sec {
    position: relative;
    width: 100%;
    padding: 10px 0px 20px;
}


.sitemap-sec-page {
    position: relative;
    width: 100%;
    padding: 40px 0px 40px;
}

.sitemap_main_div_list {
    position: relative;
    margin-bottom: 20px;
}

.collpase_list_ul_div {
    max-height: 280px;
    overflow: auto !important;
}


.collpase_list_ul_div::-webkit-scrollbar {
    width: 6px;
}

.collpase_list_ul_div::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.collpase_list_ul_div::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}

.collpase_list_ul_div::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color);
}

.collpase_list_ul_div {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}



.tezas_collapse_div>li>a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-right: 0px;
    font-weight: 700;
    font-size: 16px;
}

.collpase_list_ul_div>ul {
    padding: 0px 10px !important;
    list-style: none !important;
}

.collpase_list_ul_div>ul>li {
    border-bottom: 1px dashed #4a4d51;
    padding: 7px 0px 7px 0px;
}

.collpase_list_ul_div>ul>li:last-child {
    border-bottom: none;
}

.collpase_list_ul_div>ul>li>a {
    display: block;
    font-size: 15px;
    color: #000;
    text-transform: capitalize;
}

.tezas_collapse_div>li {
    background-color: var(--tejas-base);
    margin-bottom: 0px;
    padding: 10px 20px;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.tezas_collapse_div>li>span {
    cursor: pointer;
    background-color: #ffc403;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 600;
    color: var(--white-color);
}

.products_detials_section {
    position: relative;
    width: 100%;
    padding: 30px 0px 20px;
}

.product-content-box {
    position: relative;
}

.product-content-box h1 {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: var(--tejas-base);
    line-height: 41px;
}

.product-content-box p {
    font-size: 15px;
    text-align: justify;
    color: var(--black-color);
    margin-bottom: 10px;
}


.product_image_div {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #e7e6e6;
}

.product_image_div img {
    width: 100%;
    transition: .5s ease-in-out;
    display: block;
    filter: brightness(90%);
}

.product_image_div:hover img {
    transform: scale(1.1, 1.1);
    transition: .6s ease-in-out;
}

.products_details_ovr_en_btn {
    position: absolute;
    right: 2px;
    top: 8px;
    transition: .5s ease-in-out;
}

.products_details_ovr_en_btn a {
    background-color: var(--tejas-base);
    padding: 8px 18px 8px 18px;
    color: white;
    text-align: center;
    border-radius: 25px;
    transition: .5s ease-in-out;
    font-size: 14px;
    font-weight: 700;
}

.products_details_txt {
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
}

.product-title-inner-page {
    font-size: 27px;
    color: #000;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.products_details_txt p {
    color: var(--black-color);
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 5px;
}

.sub-text-box-content {
    position: relative;
    padding-top: 6px;
}

.sub-text-box-content p {
    color: var(--black-color);
    font-size: 15px;
    margin-bottom: 6px;
    line-height: 26px;
}

.sub-title-product-page {
    font-size: 24px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 600;
}

.sub-text-box-content ul {
    padding-left: 18px;
}

.sub-text-box-content ul li {
    margin-bottom: 5px;
    font-size: 15px;
    list-style-type: disclosure-closed;
    padding-left: 0px;
    color: var(--black-color);
}

.mobile_whatsapp {
    display: none;
}

.whatsapp_fixed_main_div {
    position: fixed;
    bottom: 55px;
    left: 20px;
    z-index: 9;
}

.mobile_whatsapp_list>a {
    margin-bottom: 5px;
    padding: 7px 10px 7px 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    background-color: #02c18d;
}


@keyframes shadow-pulse3 {
    0% {
        box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.4);
    }

    100% {
        box-shadow: 0 0 7px 15px rgba(255, 255, 255, 0);
    }
}

.pulse3 {
    animation: shadow-pulse3 1.5s infinite;
}

.mobile_call_enquiry_fixed_main_div {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 9;
}

.mobile_enquiry_list {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 8px;
}

.mobile_enquiry_list>a {
    margin-bottom: 5px;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    display: inline-block;
}

.mobile_enquiry_list>a:nth-child(1) {
    background-color: #28A745;
}


.mobile_enquiry_list>a:nth-child(2) {
    background-color: #007BFF;
}

@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0px rgba(211, 128, 69, 0.4);
    }

    100% {
        box-shadow: 0 0 7px 20px rgba(211, 128, 69, 0);
    }
}


.pulse {
    animation: shadow-pulse 1.5s infinite;
}


@keyframes shadow-pulse2 {
    0% {
        box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.4);
    }

    100% {
        box-shadow: 0 0 7px 15px rgba(255, 255, 255, 0);
    }
}

.pulse2 {
    animation: shadow-pulse2 1.5s infinite;
}


.modal-enquary-box-modal .modal {
    z-index: 99999999;
    background-color: #ffffff10;
    backdrop-filter: blur(0.1rem);
}


.modal-enquary-box-modal .modal-dialog.modal-md .modal-content {

    border-radius: 6px;
    box-shadow: none;
    background-color: #ffff;
    outline: none;
    border: 4px solid var(--tejas-base);
}

.modal-enquary-box-modal .modal {
    z-index: 99999999;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .modal-header {
    padding: 8px 15px !important;
    background-color: #fff;

}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .modal-header .modal-title {
    font-size: 21px;
    color: var(--tejas-black);
    font-weight: 800;
    text-align: center;
    text-transform: capitalize;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .close {
    box-shadow: none;
    position: absolute;
    right: 10px;
    background: var(--tejas-base);
    opacity: 1;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    line-height: 0px;
    padding: 0;
    font-weight: 600;
    color: var(--tejas-white);
    font-size: 27px;
    border: none;
    top: 7px;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .modal-body {
    padding: 5px 15px;
    background-color: var(--tejas-white);
}

.enquiry_popup_input_div>label {
    font-size: 13px;
    color: var(--tejas-black) !important;
    font-weight: 500;
    margin-bottom: 2px !important;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .contact_pg_form_right_side input,
textarea {
    border: 1px solid #333 !important;
    outline: none !important;
    background: #fff;
    border-radius: 5px !important;
    height: 33px;
    line-height: 33px;
    margin-bottom: 5px;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .contact_pg_form_right_side input:focus {
    outline: none;
    box-shadow: none;
}

.custom-textarea {
    height: 70px;
}

.popup-btn {
    color: var(--tejas-white);
    background-color: #1e2939;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    padding: 8px 16px;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0px !important;
}

.modal-enquary-box-modal .modal-dialog {
    max-width: 700px;
}

.modal-enquary-box-modal .modal-dialog.modal-md .modal-content .modal-body {
    padding: 5px 15px;
    background-color: #fff;
}

.enquiry-split-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: stretch;
    gap: 18px;
    padding: 6px 0px;
    align-items: center;
}

.enquiry-image-side {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 8px;
    padding: 0px;
}

.enquiry-image-side img {
    width: 100%;
}
.hidden{
    display: none;
}
.modal-enquary-box-modal .modal-dialog {
    max-width: 800px;
}

.gaurav-title{
    display: block!important;
}

.products_detials_section.second-paragraph{
    padding: 20px 0px 30px;
}

.privacy_section {
    position: relative;
    padding: 30px 0px 30px 0px;
}
.privacy_content_main_div>h1 {
    color: #212121;
    text-transform: capitalize;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 7px !important;
}
.privacy_content_main_div>p {
    font-weight: 400;
    font-size: 15px;
    text-align: justify;
    color: #212121;
    line-height: 27px;
    transition: 0.2s ease-in-out;
    margin-bottom: 8px !important;
}
.privacy_content_main_div>ul {
    padding-left: 18px;
}
.privacy_content_main_div>ul>li {
    font-weight: 400;
    font-size: 15px;
    list-style-type: disc !important;
    color: #212121;
    line-height: 27px;
    transition: 0.2s ease-in-out;
    margin-bottom: 3px !important;
}
.privacy_content_main_div>h2 {
    color: #000;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}
.privacy_content_main_div>h3 {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}
.privacy_content_main_div>h4 {
    color: #000;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}